2FT(1)

NAME
2ft - 2-frame translation of a DNA sequence into protein

SYNOPSIS
2ft [ -rs ] < seq-library-file

DESCRIPTION
2ft converts both strands of one or several DNA sequences into so-called "interleaved frame-translated" DNA sequences. An "interleaved frame-translated" DNA sequence is an amino acid sequence of translated overlapping codons. For instance, the DNA sequence "ATGGCA" consisting of four overlapping codons would be translated into the amino acid sequence "MWGA". Stop codons are represented by character "O". seq-library-file contains one or several sequences in Pearson/Fasta format.

This program is used for searching genomic or EST sequence databases with frame-search profiles generated by pftools program ptof.

OPTIONS

-r  Translate only reversed (antisense) strand.

-s  Translate only sense strand.

EXAMPLES

See manual pages of pftools program ptof.

AUTHOR
Philipp Bucher
Philipp.Bucher@isrec.unil.ch